/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Eric D
Template: Divi
*/

@import url("../Divi/style.css");

.et_pb_toggle {
    border:none;
    border-bottom: 1px solid #d9d9d9;
    border-top: none;
    border-left: none;
    border-right: none;
}

.et_pb_cat_section{
    background-image: url(http://www.sixd.com.au/WEAPAA/wp-content/uploads/2015/10/header-background.jpg);
    position: relative;
    padding: 50px 0;
    background-position: center center;
    background-size: cover;
}
/*Simple membership login and logged in classes*/
.hide-join{display:none;}

.swpm-login-widget-form {
    background-color: #fae396;
    padding: 40px 30px;
}

.swpm-text-field {
    width: 100%;
    padding: 14px 4%!important;
    border: none!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    color: #666;
    background-color: #fff;
    font-size: 14px;
    font-size: 16px;
    font-weight: 400;
}

.swpm-login-submit {    
    text-align: center;
    margin: 20px 0 10px 0;}
	


.swpm-login-form-submit   {
    font-size: 1.2em;
    background: #f7c70e;
    border-radius: 5px;
    letter-spacing: 1px;
    border: 2px solid #ffffff;
    cursor: pointer;
    /*padding: 7px 15px;*/
	padding: .3em 1em;
    width: 100%!important;
	line-height: 1.7em;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	color:#fff;
}
.swpm-login-form-submit::after {
    text-shadow: 0 0;
    font-family: ETmodules!important;
	/*font-family: font-awesome!important;*/
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
	}
.swpm-login-form-submit:hover{
    padding: .3em 2em .3em .7em;
    border: 2px solid transparent;
	background-color: rgba(255, 255, 255, 0.3);
}

.swpm-login-form-submit:hover::after{
    position: absolute;
    margin-left: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	opacity:1;}
	
.swpm-logged-status, .swpm-logged-membership, .swpm-logged-expiry, .swpm-logged-username-label, .swpm-logged-label{display:none;}

.swpm-login-widget-logged {background-color: #ffcc3b; color:#fff; padding:5px;}

.swpm-logged-username{display:inline-block; color:#fff;}
.swpm-logged-username-value, .swpm-edit-profile-link, .swpm-logged-logout-link {display:inline-block;}
.swpm-edit-profile-link {font-size:0.9em;}
.swpm-logged-links {
    float: right;
    width: 40%;
    padding: 0 5px;
    background-color: #ffeebf;
    text-align: center;
    border-radius: 2px;
	}
.swpm-logged-links a :hover{
    /*border-bottom:1px solid #1161ad;*/
	color: #2ea3f2;
	-webkit-transition: all .4s;
    -moz-transition: all .4;
    transition: all .4s;}
	
.swpm-login-form-pw-reset-link {
    margin-top: -5px;
    font-size: 12px;
}

.swpm-password-label, .swpm-username-label {display:none;} 

.swpm-login-form-pw-reset-link {
    color: #fff;
    text-decoration: underline;
}
/* ------------------------- PASSWORD RESET STYLES ---------------------------- */
.swpm-pw-reset-email-label {
 font-size: 18px;
 font-weight: 600;
}


.swpm-pw-reset-email-input {
    border-bottom: 1px solid #D5D9E0;
    margin: 40px 0;
    /*color: #A2ABC0;*/
	color: #656971
}

.swpm-pw-reset-text {
outline: none;
    background: #f7f7f7!important;
    border: none;
    box-shadow: none;
    margin: 0;
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 14px solid #D5D9E0;

}

.swpm-pw-reset-submit{
    font-size: 1.2em;
    background: #f7c70e;
    border-radius: 5px;
    letter-spacing: 1px;
    border: 2px solid #ffffff;
    cursor: pointer;
    padding: .3em 1em;
    width: 100%!important;
    line-height: 1.7em;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    color: #fff;
}
.swpm-pw-reset-submit:hover {
    padding: .3em 2em .3em .7em;
    border: 2px solid transparent;
    background-color: rgba(14, 116, 178, 0.6);
}

.swpm-pw-reset-submit:hover::after {
    position: absolute;
    margin-left: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.swpm-pw-reset-submit::after {
    text-shadow: 0 0;
    font-family: ETmodules!important;
    /* font-family: font-awesome!important; */
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}


#eapaa_sidebar #text-2 h4.widgettitle {display:none;}

#eapaa_sidebar #text-2{
    border: none!important;
    padding: 0!important;
    background-color: #fff!important;
}

#eapaa_sidebar #text-2 input.swpm-text-field {width:100%;}
/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
